## jquery-goodies 4

=== debian/changelog ===
jquery-goodies (4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 06 Oct 2011 14:20:38 -0300

jquery-goodies (4-1) unstable; urgency=low

  * New Upstream Version
    + Added jQuery-metadata
    + Added jQuery-tablesorter, thanks Ben Finney (Closes: #631219, #584127)
    + Added jQuery-treetable (Closes: #584403)
    + Added jQuery-livequery
    + Fixed wrong path to images in the jQuery-fancybox (Closes: #628029)
  * Updated Standards-Version to 3.9.2 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 25 Jul 2011 15:39:18 -0300

jquery-goodies (3-1) unstable; urgency=low

  * Now it's a non-native package
    + Renaming history folder to jquery-history;
      Changelog versus changelog + changelog.Debian
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 15 Apr 2011 17:28:14 -0300

jquery-goodies (2) unstable; urgency=low

  * Added Fancybox (Closes: #613719)
  * Added jQuery Cookie (Closes: #584419)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 19 Mar 2011 20:20:00 -0300

jquery-goodies (1) unstable; urgency=low

  * Initial release (Closes: #522697, #601555, #605476)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 17 Feb 2011 19:23:20 -0200
