=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor event-drag/jquery.event.drag.js -o event-drag/jquery.event.drag.min.js
	yui-compressor event-drop/jquery.event.drop.js -o event-drop/jquery.event.drop.min.js
	yui-compressor easing/jquery.easing.js -o easing/jquery.easing.min.js
	yui-compressor easing/jquery.easing.compatibility.js -o easing/jquery.easing.compatibility.min.js
	yui-compressor galleriffic/js/jquery.galleriffic.js -o galleriffic/js/jquery.galleriffic.min.js
	yui-compressor meiomask/jquery.meiomask.js -o meiomask/jquery.meiomask.min.js
	yui-compressor mousewheel/jquery.mousewheel.js -o mousewheel/jquery.mousewheel.min.js
	yui-compressor jquery-history/jquery.history.js -o  jquery-history/jquery.history.min.js
	yui-compressor opacityrollover/jquery.opacityrollover.js -o opacityrollover/jquery.opacityrollover.min.js
	yui-compressor jush/jush.js -o jush/jush.min.js
	yui-compressor jfeed/build/dist/jquery.jfeed.js -o jfeed/build/dist/jquery.jfeed.min.js
	yui-compressor form/jquery.form.js -o form/jquery.form.min.js
	yui-compressor tipsy/src/javascripts/jquery.tipsy.js -o tipsy/src/javascripts/jquery.tipsy.min.js
	yui-compressor fancybox/jquery.fancybox.js -o fancybox/jquery.fancybox.min.js
	yui-compressor cookie/jquery.cookie.js -o cookie/jquery.cookie.min.js
	yui-compressor metadata/jquery.metadata.js -o metadata/jquery.metadata.min.js
	yui-compressor tablesorter/jquery.tablesorter.js -o tablesorter/jquery.tablesorter.min.js
	yui-compressor tablesorter/addons/pager/jquery.tablesorter.pager.js -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	yui-compressor treetable/src/jquery.treeTable.js -o treetable/src/jquery.treeTable.min.js
	yui-compressor livequery/jquery.livequery.js -o  livequery/jquery.livequery.min.js

override_dh_installchangelogs:
	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
	dh_installchangelogs

override_dh_auto_clean:
	rm -f event-drag/jquery.event.drag.min.js
	rm -f event-drop/jquery.event.drop.min.js
	rm -f easing/jquery.easing.min.js
	rm -f easing/jquery.easing.compatibility.min.js
	rm -f galleriffic/js/jquery.galleriffic.min.js
	rm -f meiomask/jquery.meiomask.min.js
	rm -f mousewheel/jquery.mousewheel.min.js
	rm -f jquery-history/jquery.history.min.js
	rm -f opacityrollover/jquery.opacityrollover.min.js
	rm -f jush/jush.min.js
	rm -f jfeed/build/dist/jquery.jfeed.min.js
	rm -f form/jquery.form.min.js
	rm -f tipsy/src/javascripts/jquery.tipsy.min.js
	rm -f fancybox/jquery.fancybox.min.js
	rm -f cookie/jquery.cookie.min.js
	rm -f metadata/jquery.metadata.min.js
	rm -f tablesorter/jquery.tablesorter.min.js
	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	rm -f treetable/src/jquery.treeTable.min.js
	rm -f livequery/jquery.livequery.min.js
