## jquery-goodies 6

=== debian/changelog ===
jquery-goodies (6-1) unstable; urgency=low

  * New Upstream Version
    + Updated jQuery Tipsy to 1.0.0a (Closes: #676181)
  * Fixing tipsy path in README.Debian

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 05 Jun 2012 19:52:12 -0300

jquery-goodies (5-1) unstable; urgency=low

  * New Upstream Version
    + Updated jQuery form from 2.63 to 3.09 (Closes: #656778)
    + Added jQuery Countdown
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 06 May 2012 21:48:26 -0300
