=== debian/control ===
Source: jquery-goodies
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git


Package: libjs-jquery-event-drag
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://threedubmedia.com/code/event/drag
Description: jQuery Event Drag
 A jquery special event plugin that makes the task of adding complex
 drag interactions, to any element, simple and powerful.

Package: libjs-jquery-event-drop
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://threedubmedia.com/code/event/drop
Description: jQuery Event Drop
 A jquery special event plugin that makes the task of adding complex
 drop interactions, to any element, simple and powerful.

Package: libjs-jquery-galleriffic
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.3.2),
                          libjs-jquery-opacityrollover,
                          libjs-jquery-history
Recommends: javascript-common
Homepage: http://www.twospy.com/galleriffic
Description: jQuery Galleriffic plugin
 Galleriffic is a jQuery plugin that provides a rich, post-back free experience
 optimized to handle high volumes of photos while conserving bandwidth.
 .
 Features:
 .
    * Smart image preloading after the page is loaded
    * Thumbnail navigation (with pagination)
    * jQuery.history plugin integration to support bookmark-friendly
      URLs per-image
    * Slideshow (with optional auto-updating url bookmarks)
    * Keyboard navigation
    * Events that allow for adding your own custom transition effects
    * API for controlling the gallery with custom controls
    * Support for image captions
    * Flexible configuration
    * Graceful degradation when javascript is not available
    * Support for multiple galleries per page

Package: libjs-jquery-jfeed
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common, php5
Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin
Description: jQuery RSS/Atom feed parser plugin
 jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
 1.0, 2.0 and Atom 1.0 feeds.

Package: libjs-jquery-jush
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://jush.sourceforge.net
Description: jQuery Syntax Highlighter
 JavaScript Syntax Highlighter can be used for client-side syntax highlighting
 of following languages: HTML, CSS, JavaScript, PHP, SQL, HTTP and SMTP
 protocol, php.ini and Apache config.
 .
 Features:
 .
  * Highlights languages embedded into each other
  * Links to documentation of all languages
  * Colors can be easily modified via CSS
  * Recognizes complete PHP syntax including __halt_compiler, heredoc,
    backticks, {$} variables inside strings, namespaces
  * Works in all major browsers including Internet Explorer, Firefox, Opera,
    Google Chrome

Package: libjs-jquery-meiomask
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://www.meiocodigo.com/projects/meiomask
Description: jQuery mask plugin
 meioMask is a simple use plugin for creating and applying masks at
 text input fields.
 .
 Features:
 .
  * Accepts paste event;
  * Has fixed, reverse (currency) and repeat mask types;
  * You can still use your hot keys and others (ex: ctrl+t, ctrl+f5, TAB …);
  * Supports metadata plugin;
  * Works with iPhone;
  * Allow default values;
  * Has callbacks for invalid inputs, valid and overflow;
  * Has function to mask strings;
  * Support for positive and negative numbers on reverse masks;
  * Can auto-focus the next form element when the current input is
    completely filled.

Package: libjs-jquery-mousewheel
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.2.2)
Recommends: javascript-common
Homepage: http://brandonaaron.net/code/mousewheel/docs
Description: jQuery Mousewheel Plugin
 A jQuery plugin that adds cross-browser mouse wheel support.

Package: libjs-jquery-easing
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://gsgd.co.uk/sandbox/jquery/easing
Description: jQuery Easing Plugin
 A jQuery plugin from GSGD to give advanced easing options.

Package: libjs-jquery-history
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://tkyk.github.com/jquery-history-plugin/
Description: jQuery history plugin
 A jQuery history plugin helps you to support back/forward buttons and
 bookmarks in your javascript applications. You can store the application
 state into URL hash and restore the state from it.

Package: libjs-jquery-opacityrollover
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://www.twospy.com/galleriffic
Description: jQuery Opacity Rollover plugin
 A jQuery plugin for opacity rollover effect.

Package: libjs-jquery-form
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.3.2)
Recommends: javascript-common
Homepage: http://malsup.com/jquery/form/
Description: jQuery Form Plugin
 The jQuery Form Plugin allows you to easily and unobtrusively upgrade HTML
 forms to use AJAX. The main methods, ajaxForm and ajaxSubmit, gather
 information from the form element to determine how to manage the submit
 process. Both of these methods support numerous options which allows you to
 have full control over how the data is submitted.

Package: libjs-jquery-tipsy
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://onehackoranother.com/projects/jquery/tipsy/
Description: jQuery Facebook-style tooltip plugin
 Tipsy is a jQuery plugin for creating a Facebook-like tooltips effect
 based on an anchor tag's title attribute.

Package: libjs-jquery-fancybox
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-easing, libjs-jquery-mousewheel
Recommends: javascript-common
Homepage: http://fancybox.net/
Description: fancy lightbox alternative
 FancyBox is a tool for displaying images, html content and multi-media
 in a Mac-style "lightbox" that floats overtop of web page.
 .
  Features:
    * Can display images, HTML elements, SWF movies, Iframes and
      also Ajax requests
    * Customizable through settings and CSS
    * Groups related items and adds navigation.
    * Support fancy transitions by using easing plugin
    * Adds a nice drop shadow under the zoomed item

Package: libjs-jquery-cookie
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/Cookie
Description: jQuery cookie plugin
 A simple, lightweight utility plugin for reading, writing and
 deleting cookies.

Package: libjs-jquery-metadata
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery plugin for parsing metadata from elements
 Sets the type of metadata to use. Metadata is encoded in JSON, and each
 property in the JSON will become a property of the element itself.
 .
 There are three supported types of metadata storage:
 .
   attr:  Inside an attribute. The name parameter indicates *which* attribute.
 .
   class: Inside the class attribute, wrapped in curly braces: { }
 .
   elem:  Inside a child element (e.g. a script tag). The name parameter
          indicates *which* element.
 .
 The metadata for an element is loaded the first time the element is accessed
 via jQuery.
 .
 As a result, you can define the metadata type, use $(expr) to load the metadata
 into the elements matched by expr, then redefine the metadata type and run
 another $(expr) for other elements.

Package: libjs-jquery-tablesorter
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.2.3), libjs-jquery-metadata
Recommends: javascript-common
Homepage: http://tablesorter.com
Description: Flexible client-side table sorting
 Tablesorter is a jQuery plugin for turning a standard HTML table
 with THEAD and TBODY tags into a sortable table without page refreshes.
 tablesorter can successfully parse and sort many types of data including
 linked data in a cell. It has many useful features including:
 .
   * Multi-column sorting
   * Parsers for sorting text, URIs, integers, currency, floats, IP addresses,
     dates (ISO, long and short formats), time. Add your own easily
   * Support secondary "hidden" sorting (e.g., maintain alphabetical sort when
     sorting on other criteria)
   * Extensibility via widget system
   * Cross-browser: IE 6.0+, FF 2+, Safari 2.0+, Opera 9.0+
   * Small code size

Package: libjs-jquery-treetable
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/treeTable
Description: jQuery treeTable Plugin
 The treeTable plugin allows you to display a tree in a table, i.e. a
 directory structure or a nested list. Each branch in this tree can be
 collapsed and expanded, just like in a file explorer in most modern
 operating systems.
 .
 Features
 .
   * Display a data tree in a table column.
   * As unobtrusively as possible.
   * Optional collapse/expand behavior on branches (think of
     how a directory structure works in most file explorers).
   * Prepared for drag & drop of branches/nodes.
   * Unlimited tree depth.

Package: libjs-jquery-livequery
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/livequery
Description: jQuery Live Query
 Live Query (formerly Behavior) utilizes the power of jQuery selectors by
 binding events or firing callbacks for matched elements auto-magically,
 even after the page has been loaded and the DOM updated.

Package: libjs-jquery-countdown
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://keith-wood.name/countdown.html
Description: jQuery Countdown
 A jQuery plugin that sets a div or span to show a countdown to a given time.
