## jquery-goodies 8

=== debian/changelog ===
jquery-goodies (8-2) unstable; urgency=low

  * Fixed jquery-countdown.pack.js symlink (Closes: #699199) 

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 30 Jan 2013 21:30:30 -0200

jquery-goodies (8-1) unstable; urgency=low

  * Added jQuery slides (Closes: #697234)

 -- Agustin Henze <tin@sluc.org.ar>  Fri, 11 Jan 2013 17:46:00 -0300

jquery-goodies (7-1) experimental; urgency=low

  * New Upstream Version
    + Added jQuery resize
    + Added jQuery Uploadify
  * Add myself to uploaders
  * Updated Standards-Version to 3.9.4, no changes

 -- Per Andersson <avtobiff@gmail.com>  Fri, 12 Oct 2012 21:42:01 +0200
