=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+           Per Andersson <avtobiff@gmail.com>,
+           Agustin Henze <tin@sluc.org.ar>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -267,3 +269,50 @@
 Homepage: http://keith-wood.name/countdown.html
 Description: jQuery Countdown
  A jQuery plugin that sets a div or span to show a countdown to a given time.
+
+Package: libjs-jquery-resize
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery
+Recommends: javascript-common
+Homepage: http://benalman.com/projects/jquery-resize-plugin/
+Description: jQuery resize
+ With jQuery resize event, resize event handlers can be bound to elements other
+ than window.
+
+Package: libjs-jquery-resize-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Homepage: http://benalman.com/projects/jquery-resize-plugin/
+Description: jQuery resize (doc)
+ With jQuery resize event, resize event handlers can be bound to elements other
+ than window.
+ .
+ This package contains the HTML documentation.
+
+Package: libjs-jquery-uploadify
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery, libjs-swfobject, libjs-swfupload
+Homepage: http://uploadify.com/
+Description: plugin for easy multiple file upload
+ Uploadify is a jQuery plugin that allows you to easily add multiple file
+ upload functionality to your website.
+ .
+ Features:
+  * Multiple file uploads
+  * Drag and drop
+  * Real-time progress indicators
+  * Custom upload restrictions
+  * Extreme customization
+ .
+ This package contains the Flash version of Uploadify.
+
+Package: libjs-jquery-slides
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery
+Recommends: javascript-common
+Homepage: http://slidesjs.com/
+Description: Simple slideshow plugin for jQuery
+ A simple slideshow plugin for jQuery packed with a useful set of features to
+ help novice and advanced developers alike create elegant and user-friendly
+ slideshows.
