=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,14 @@
 	yui-compressor treetable/src/jquery.treeTable.js -o treetable/src/jquery.treeTable.min.js
 	yui-compressor livequery/jquery.livequery.js -o  livequery/jquery.livequery.min.js
 	yui-compressor countdown/jquery.countdown.js -o countdown/jquery.countdown.min.js
+	yui-compressor resize/jquery.ba-resize.js -o resize/jquery.ba-resize.min.js
+	yui-compressor uploadify/jquery.uploadify.js -o uploadify/jquery.uploadify.min.js
+	yui-compressor slides/source/slides.jquery.js -o slides/source/slides.min.jquery.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
+	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
+	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
 	dh_installchangelogs
 
 override_dh_auto_clean:
@@ -51,3 +56,6 @@
 	rm -f treetable/src/jquery.treeTable.min.js
 	rm -f livequery/jquery.livequery.min.js
 	rm -f countdown/jquery.countdown.min.js
+	rm -f resize/jquery.ba-resize.min.js
+	rm -f uploadify/jquery.uploadify.min.js
+	rm -f slides/source/slides.min.jquery.js
