## jquery-goodies 10

=== debian/changelog ===
jquery-goodies (10-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2015 15:29:51 +0100

jquery-goodies (10-2) unstable; urgency=medium

  * Team upload.
  * Install jquery.fullscreen.min.js

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 16:07:55 +0530

jquery-goodies (10-1) unstable; urgency=low

  * Updated jQuery cookie (Closes: #749332)
    + Fixed homepage address.
  * Rephrase History package description (Closes: #739418)
    + Thanks Filipus Klutiero.
  * Fancybox css using relative path and it should be absolute (Closes: #695943)
    + Thanks Justin Hallett.
  * Fixed privacy-breach-google-adsense
  * Fixed privacy-breach-donation
    + Removed unused code
  * Changed standards-version to 3.9.5 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 28 Jun 2014 21:40:16 -0300

jquery-goodies (9-1) unstable; urgency=low

  * Use uglifyjs to compress JavaScript instead of yui-compressor
    + Thanks Jerome Charaoui <jerome@riseup.net> (Closes: #737177)
  * Control: Replacing 'javascript' with 'JavaScript' (Closes: #657196)
    + Thanks Filipus Klutiero <chealer@gmail.com>
  * Added jQuery FullScreen (Closes: #736552)
    + Thanks Jerome Charaoui <jerome@riseup.net>
  * Updating jQuery Cookie for 1.4.0 (Closes: #734763)
    + Thanks Jerome Charaoui <jerome@riseup.net>

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 09 Feb 2014 22:25:38 -0200
