=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Agustin Henze <tin@sluc.org.ar>
-Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), node-uglify
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -52,7 +52,7 @@
     * API for controlling the gallery with custom controls
     * Support for image captions
     * Flexible configuration
-    * Graceful degradation when javascript is not available
+    * Graceful degradation when JavaScript is not available
     * Support for multiple galleries per page
 
 Package: libjs-jquery-jfeed
@@ -130,8 +130,8 @@
 Homepage: http://tkyk.github.com/jquery-history-plugin/
 Description: jQuery history plugin
  A jQuery history plugin helps you to support back/forward buttons and
- bookmarks in your javascript applications. You can store the application
- state into URL hash and restore the state from it.
+ bookmarks in your JavaScript applications. The application state can be
+ stored into a URL hash and restore the state from it.
 
 Package: libjs-jquery-opacityrollover
 Architecture: all
@@ -183,7 +183,7 @@
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery
 Recommends: javascript-common
-Homepage: http://plugins.jquery.com/project/Cookie
+Homepage: http://plugins.jquery.com/cookie/
 Description: jQuery cookie plugin
  A simple, lightweight utility plugin for reading, writing and
  deleting cookies.
@@ -316,3 +316,4 @@
  A simple slideshow plugin for jQuery packed with a useful set of features to
  help novice and advanced developers alike create elegant and user-friendly
  slideshows.
+
