=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o event-drag/jquery.event.drag.min.js event-drag/jquery.event.drag.js
	uglifyjs -o event-drop/jquery.event.drop.min.js event-drop/jquery.event.drop.js
	uglifyjs -o easing/jquery.easing.min.js easing/jquery.easing.js
	uglifyjs -o easing/jquery.easing.compatibility.min.js easing/jquery.easing.compatibility.js
	uglifyjs -o galleriffic/js/jquery.galleriffic.min.js galleriffic/js/jquery.galleriffic.js
	uglifyjs -o meiomask/jquery.meiomask.min.js meiomask/jquery.meiomask.js
	uglifyjs -o mousewheel/jquery.mousewheel.min.js mousewheel/jquery.mousewheel.js
	uglifyjs -o jquery-history/jquery.history.min.js jquery-history/jquery.history.js
	uglifyjs -o opacityrollover/jquery.opacityrollover.min.js opacityrollover/jquery.opacityrollover.js
	uglifyjs -o jush/jush.min.js jush/jush.js
	uglifyjs -o jfeed/build/dist/jquery.jfeed.min.js jfeed/build/dist/jquery.jfeed.js
	uglifyjs -o form/jquery.form.min.js form/jquery.form.js
	uglifyjs -o tipsy/src/javascripts/jquery.tipsy.min.js tipsy/src/javascripts/jquery.tipsy.js
	uglifyjs -o fancybox/jquery.fancybox.min.js fancybox/jquery.fancybox.js
	uglifyjs -o cookie/jquery.cookie.min.js cookie/jquery.cookie.js
	uglifyjs -o metadata/jquery.metadata.min.js metadata/jquery.metadata.js
	uglifyjs -o tablesorter/jquery.tablesorter.min.js tablesorter/jquery.tablesorter.js
	uglifyjs -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js tablesorter/addons/pager/jquery.tablesorter.pager.js
	uglifyjs -o treetable/src/jquery.treeTable.min.js treetable/src/jquery.treeTable.js
	uglifyjs -o livequery/jquery.livequery.min.js livequery/jquery.livequery.js
	uglifyjs -o countdown/jquery.countdown.min.js countdown/jquery.countdown.js
	uglifyjs -o resize/jquery.ba-resize.min.js resize/jquery.ba-resize.js
	uglifyjs -o uploadify/jquery.uploadify.min.js uploadify/jquery.uploadify.js
	uglifyjs -o slides/source/slides.min.jquery.js slides/source/slides.jquery.js
	uglifyjs -o fullscreen/fullscreen/jquery.fullscreen.min.js fullscreen/fullscreen/jquery.fullscreen.js

override_dh_installchangelogs:
	dh_installchangelogs --package libjs-jquery-cookie cookie/CHANGELOG.md
	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
	dh_installchangelogs

override_dh_auto_clean:
	rm -f event-drag/jquery.event.drag.min.js
	rm -f event-drop/jquery.event.drop.min.js
	rm -f easing/jquery.easing.min.js
	rm -f easing/jquery.easing.compatibility.min.js
	rm -f galleriffic/js/jquery.galleriffic.min.js
	rm -f meiomask/jquery.meiomask.min.js
	rm -f mousewheel/jquery.mousewheel.min.js
	rm -f jquery-history/jquery.history.min.js
	rm -f opacityrollover/jquery.opacityrollover.min.js
	rm -f jush/jush.min.js
	rm -f jfeed/build/dist/jquery.jfeed.min.js
	rm -f form/jquery.form.min.js
	rm -f tipsy/src/javascripts/jquery.tipsy.min.js
	rm -f fancybox/jquery.fancybox.min.js
	rm -f cookie/jquery.cookie.min.js
	rm -f metadata/jquery.metadata.min.js
	rm -f tablesorter/jquery.tablesorter.min.js
	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	rm -f treetable/src/jquery.treeTable.min.js
	rm -f livequery/jquery.livequery.min.js
	rm -f countdown/jquery.countdown.min.js
	rm -f resize/jquery.ba-resize.min.js
	rm -f uploadify/jquery.uploadify.min.js
	rm -f slides/source/slides.min.jquery.js
	rm -f fullscreen/fullscreen/jquery.fullscreen.min.js
