## jquery-goodies 11

=== debian/changelog ===
jquery-goodies (11-3) unstable; urgency=high

  * Update to PHP7.0 dependencies (Closes: #831363)
    Thanks Nishanth Aravamudan.

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 16 Jul 2016 10:48:27 -0300

jquery-goodies (11-2) unstable; urgency=high

  * Bump debhelper compatibility level to 9
  * Fixed fancybox: $.browser is undefined (Closes: #823149)
  * Updated Standards-Version to 3.9.8 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 22:59:28 -0300

jquery-goodies (11-1) unstable; urgency=medium

  * Updated mousewheel to 3.1.13 (Closes: #818796)
  * control: Fixed my name
  * Fixed invalid-short-name-in-dep5-copyright
  * Fixed file-without-copyright-information easing/jquery.easing.js
  * Fixed file-without-copyright-information jquery-history/jquery.history.js
  * Fixed privacy-breach-uses-embedded-file
  * Changed standards-version to 3.9.7 (no changes)
  * Fixed source-is-missing
  * Fixed dh_auto_clean: Missing dh_auto_clean target

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 26 Mar 2016 10:12:07 -0300
