=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Agustin Henze <tin@sluc.org.ar>
-Build-Depends: debhelper (>= 7.0.50~), node-uglify
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), node-uglify
+Standards-Version: 3.9.8
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -58,7 +58,7 @@
 Package: libjs-jquery-jfeed
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery
-Recommends: javascript-common, php5
+Recommends: javascript-common, php
 Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin
 Description: jQuery RSS/Atom feed parser plugin
  jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
@@ -317,3 +317,4 @@
  help novice and advanced developers alike create elegant and user-friendly
  slideshows.
 
+Package: libjs-jquery-fullscreen
