=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	dh_installchangelogs
 
 override_dh_auto_clean:
+	dh_auto_clean
 	rm -f event-drag/jquery.event.drag.min.js
 	rm -f event-drop/jquery.event.drop.min.js
 	rm -f easing/jquery.easing.min.js
