## jquery-goodies 12

=== debian/changelog ===
jquery-goodies (12-3) unstable; urgency=medium

  * Team upload
  * No more install libjs-jquery-mousewheel, provided by
    node-jquery-mousewheel (Closes: #980054)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 15:39:50 +0100

jquery-goodies (12-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Move source package lintian overrides to debian/source.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Replace deprecated node-uglify by uglifyjs (Closes: #979894)
  * Fix docs

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 14:18:09 +0100

jquery-goodies (12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop the obsolete libjs-jquery-uploadify. (Closes: #905602)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 21:04:15 +0300

jquery-goodies (12-1) unstable; urgency=medium

  * Team upload
  * Update description of libjs-jquery-history (Closes: #753454)
  * Drop libjs-jquery-tablesorter which is now build by jquery-tablesorter

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Jul 2017 20:26:35 +0200
