=== debian/control ===
Source: jquery-goodies
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
           Per Andersson <avtobiff@gmail.com>,
           Agustin Henze <tin@sluc.org.ar>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/jquery-goodies
Vcs-Git: https://salsa.debian.org/js-team/jquery-goodies.git
Rules-Requires-Root: no

Package: libjs-jquery-event-drag
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Event Drag
 A jquery special event plugin that makes the task of adding complex
 drag interactions, to any element, simple and powerful.
Homepage: http://threedubmedia.com/code/event/drag

Package: libjs-jquery-event-drop
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Event Drop
 A jquery special event plugin that makes the task of adding complex
 drop interactions, to any element, simple and powerful.
Homepage: http://threedubmedia.com/code/event/drop

Package: libjs-jquery-galleriffic
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-jquery-opacityrollover,
         libjs-jquery-history
Recommends: javascript-common
Description: jQuery Galleriffic plugin
 Galleriffic is a jQuery plugin that provides a rich, post-back free experience
 optimized to handle high volumes of photos while conserving bandwidth.
 .
 Features:
 .
    * Smart image preloading after the page is loaded
    * Thumbnail navigation (with pagination)
    * jQuery.history plugin integration to support bookmark-friendly
      URLs per-image
    * Slideshow (with optional auto-updating url bookmarks)
    * Keyboard navigation
    * Events that allow for adding your own custom transition effects
    * API for controlling the gallery with custom controls
    * Support for image captions
    * Flexible configuration
    * Graceful degradation when JavaScript is not available
    * Support for multiple galleries per page
Homepage: http://www.twospy.com/galleriffic

Package: libjs-jquery-jfeed
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common,
            php
Description: jQuery RSS/Atom feed parser plugin
 jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
 1.0, 2.0 and Atom 1.0 feeds.
Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin

Package: libjs-jquery-jush
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Syntax Highlighter
 JavaScript Syntax Highlighter can be used for client-side syntax highlighting
 of following languages: HTML, CSS, JavaScript, PHP, SQL, HTTP and SMTP
 protocol, php.ini and Apache config.
 .
 Features:
 .
  * Highlights languages embedded into each other
  * Links to documentation of all languages
  * Colors can be easily modified via CSS
  * Recognizes complete PHP syntax including __halt_compiler, heredoc,
    backticks, {$} variables inside strings, namespaces
  * Works in all major browsers including Internet Explorer, Firefox, Opera,
    Google Chrome
Homepage: http://jush.sourceforge.net

Package: libjs-jquery-meiomask
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery mask plugin
 meioMask is a simple use plugin for creating and applying masks at
 text input fields.
 .
 Features:
 .
  * Accepts paste event;
  * Has fixed, reverse (currency) and repeat mask types;
  * You can still use your hot keys and others (ex: ctrl+t, ctrl+f5, TAB …);
  * Supports metadata plugin;
  * Works with iPhone;
  * Allow default values;
  * Has callbacks for invalid inputs, valid and overflow;
  * Has function to mask strings;
  * Support for positive and negative numbers on reverse masks;
  * Can auto-focus the next form element when the current input is
    completely filled.
Homepage: http://www.meiocodigo.com/projects/meiomask

Package: libjs-jquery-easing
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Easing Plugin
 A jQuery plugin from GSGD to give advanced easing options.
Homepage: http://gsgd.co.uk/sandbox/jquery/easing

Package: libjs-jquery-history
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery history plugin
 The jQuery history plugin helps you to support back/forward buttons and
 bookmarks in your JavaScript applications. The application state can be
 stored into a URL hash and later restored from the hash.
Homepage: http://tkyk.github.com/jquery-history-plugin/

Package: libjs-jquery-opacityrollover
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Opacity Rollover plugin
 A jQuery plugin for opacity rollover effect.
Homepage: http://www.twospy.com/galleriffic

Package: libjs-jquery-form
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Form Plugin
 The jQuery Form Plugin allows you to easily and unobtrusively upgrade HTML
 forms to use AJAX. The main methods, ajaxForm and ajaxSubmit, gather
 information from the form element to determine how to manage the submit
 process. Both of these methods support numerous options which allows you to
 have full control over how the data is submitted.
Homepage: http://malsup.com/jquery/form/

Package: libjs-jquery-tipsy
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Facebook-style tooltip plugin
 Tipsy is a jQuery plugin for creating a Facebook-like tooltips effect
 based on an anchor tag's title attribute.
Homepage: http://onehackoranother.com/projects/jquery/tipsy/

Package: libjs-jquery-fancybox
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-jquery-easing,
         libjs-jquery-mousewheel
Recommends: javascript-common
Description: fancy lightbox alternative
 FancyBox is a tool for displaying images, html content and multi-media
 in a Mac-style "lightbox" that floats overtop of web page.
 .
  Features:
    * Can display images, HTML elements, SWF movies, Iframes and
      also Ajax requests
    * Customizable through settings and CSS
    * Groups related items and adds navigation.
    * Support fancy transitions by using easing plugin
    * Adds a nice drop shadow under the zoomed item
Homepage: http://fancybox.net/

Package: libjs-jquery-cookie
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery cookie plugin
 A simple, lightweight utility plugin for reading, writing and
 deleting cookies.
Homepage: http://plugins.jquery.com/cookie/

Package: libjs-jquery-metadata
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery plugin for parsing metadata from elements
 Sets the type of metadata to use. Metadata is encoded in JSON, and each
 property in the JSON will become a property of the element itself.
 .
 There are three supported types of metadata storage:
 .
   attr:  Inside an attribute. The name parameter indicates *which* attribute.
 .
   class: Inside the class attribute, wrapped in curly braces: { }
 .
   elem:  Inside a child element (e.g. a script tag). The name parameter
          indicates *which* element.
 .
 The metadata for an element is loaded the first time the element is accessed
 via jQuery.
 .
 As a result, you can define the metadata type, use $(expr) to load the metadata
 into the elements matched by expr, then redefine the metadata type and run
 another $(expr) for other elements.

Package: libjs-jquery-treetable
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery treeTable Plugin
 The treeTable plugin allows you to display a tree in a table, i.e. a
 directory structure or a nested list. Each branch in this tree can be
 collapsed and expanded, just like in a file explorer in most modern
 operating systems.
 .
 Features
 .
   * Display a data tree in a table column.
   * As unobtrusively as possible.
   * Optional collapse/expand behavior on branches (think of
     how a directory structure works in most file explorers).
   * Prepared for drag & drop of branches/nodes.
   * Unlimited tree depth.
Homepage: http://plugins.jquery.com/project/treeTable

Package: libjs-jquery-livequery
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Live Query
 Live Query (formerly Behavior) utilizes the power of jQuery selectors by
 binding events or firing callbacks for matched elements auto-magically,
 even after the page has been loaded and the DOM updated.
Homepage: http://plugins.jquery.com/project/livequery

Package: libjs-jquery-countdown
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Countdown
 A jQuery plugin that sets a div or span to show a countdown to a given time.
Homepage: http://keith-wood.name/countdown.html

Package: libjs-jquery-resize
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery resize
 With jQuery resize event, resize event handlers can be bound to elements other
 than window.
Homepage: http://benalman.com/projects/jquery-resize-plugin/

Package: libjs-jquery-resize-doc
Architecture: all
Section: javascript
Depends: ${misc:Depends}
Description: jQuery resize (doc)
 With jQuery resize event, resize event handlers can be bound to elements other
 than window.
 .
 This package contains the HTML documentation.
Homepage: http://benalman.com/projects/jquery-resize-plugin/

Package: libjs-jquery-slides
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: Simple slideshow plugin for jQuery
 A simple slideshow plugin for jQuery packed with a useful set of features to
 help novice and advanced developers alike create elegant and user-friendly
 slideshows.
Homepage: http://slidesjs.com/

Package: libjs-jquery-fullscreen
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery FullScreen Plugin
 A jQuery plugin that wraps around the Full Screen API and works
 around various browser differences. Works in FF 10, Chrome and Safari. It
 is useful for presenting users with an easier to read version of your web
 pages, or zooming <canvas> and <video> elements.
Homepage: http://tutorialzine.com/2012/02/enhance-your-website-fullscreen-api/
