=== debian/rules ===
--- 
+++ 
@@ -19,20 +19,16 @@
 	uglifyjs -o fancybox/jquery.fancybox.min.js fancybox/jquery.fancybox.js
 	uglifyjs -o cookie/jquery.cookie.min.js cookie/jquery.cookie.js
 	uglifyjs -o metadata/jquery.metadata.min.js metadata/jquery.metadata.js
-	uglifyjs -o tablesorter/jquery.tablesorter.min.js tablesorter/jquery.tablesorter.js
-	uglifyjs -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js tablesorter/addons/pager/jquery.tablesorter.pager.js
 	uglifyjs -o treetable/src/jquery.treeTable.min.js treetable/src/jquery.treeTable.js
 	uglifyjs -o livequery/jquery.livequery.min.js livequery/jquery.livequery.js
 	uglifyjs -o countdown/jquery.countdown.min.js countdown/jquery.countdown.js
 	uglifyjs -o resize/jquery.ba-resize.min.js resize/jquery.ba-resize.js
-	uglifyjs -o uploadify/jquery.uploadify.min.js uploadify/jquery.uploadify.js
 	uglifyjs -o slides/source/slides.min.jquery.js slides/source/slides.jquery.js
 	uglifyjs -o fullscreen/fullscreen/jquery.fullscreen.min.js fullscreen/fullscreen/jquery.fullscreen.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package libjs-jquery-cookie cookie/CHANGELOG.md
 	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
-	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
 	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
 	dh_installchangelogs
 
@@ -54,12 +50,9 @@
 	rm -f fancybox/jquery.fancybox.min.js
 	rm -f cookie/jquery.cookie.min.js
 	rm -f metadata/jquery.metadata.min.js
-	rm -f tablesorter/jquery.tablesorter.min.js
-	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
 	rm -f treetable/src/jquery.treeTable.min.js
 	rm -f livequery/jquery.livequery.min.js
 	rm -f countdown/jquery.countdown.min.js
 	rm -f resize/jquery.ba-resize.min.js
-	rm -f uploadify/jquery.uploadify.min.js
 	rm -f slides/source/slides.min.jquery.js
 	rm -f fullscreen/fullscreen/jquery.fullscreen.min.js
